h1, h2, h3,
#u1104-header,
#u1104,
#u1104 input,
.cookie-policy,
#content-content {
    font-weight: 300 !important;
}
#u1104 select {
    font-weight: 300 !important;
    font-family: "Ubuntu", Ubuntu;
}
#u1104 .price,
h4, h5, h6,
th,
#u1104-3rd-nav,
#tertiary-nav {
    font-weight: normal !important;
}
h1 strong, 
h2 strong, 
h3 strong {
    font-weight: normal !important;
}